<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/MediaPlayer/AndroidSLESMediaPlayer/include Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_9d34932954f3d83257e5e12e3f421a72.html">MediaPlayer</a></li><li class="navelem"><a class="el" href="dir_b97c8a12362aabf73b92afdea21f65db.html">AndroidSLESMediaPlayer</a></li><li class="navelem"><a class="el" href="dir_7b5c7f5aa6c9c2118e08133913118a4b.html">include</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">include Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for include:</div>
<div class="dyncontent">
<div class="center"><img src="dir_7b5c7f5aa6c9c2118e08133913118a4b_dep.png" border="0" usemap="#dir__7b5c7f5aa6c9c2118e08133913118a4b__dep" alt="/workplace/avs-device-sdk/MediaPlayer/AndroidSLESMediaPlayer/include"/></div>
<map name="dir__7b5c7f5aa6c9c2118e08133913118a4b__dep" id="dir__7b5c7f5aa6c9c2118e08133913118a4b__dep">
<area shape="rect" id="node2" href="dir_1c7bd630be78b850d01adb3bbc48faf9.html" title="AndroidSLESMediaPlayer" alt="" coords="110,61,286,109"/>
<area shape="rect" id="node3" href="dir_748b5abbb33df61eda67007924a1a0cb.html" title="ApplicationUtilities" alt="" coords="64,157,193,205"/>
<area shape="rect" id="edge3-headlabel" href="dir_000258_000026.html" title="5" alt="" coords="160,140,168,154"/>
<area shape="rect" id="node4" href="dir_63c328d9f040c398ed3a99417a38689e.html" title="EqualizerImplementations" alt="" coords="5,253,180,301"/>
<area shape="rect" id="edge4-headlabel" href="dir_000258_000222.html" title="1" alt="" coords="65,227,73,240"/>
<area shape="rect" id="node5" href="dir_655fbec917b1f23289d3ed8ec9803bf1.html" title="PlaylistParser" alt="" coords="217,157,320,205"/>
<area shape="rect" id="edge5-headlabel" href="dir_000258_000266.html" title="1" alt="" coords="243,131,250,144"/>
<area shape="rect" id="node6" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="193,349,294,397"/>
<area shape="rect" id="edge6-headlabel" href="dir_000258_000015.html" title="12" alt="" coords="279,334,294,348"/>
<area shape="rect" id="edge1-headlabel" href="dir_000026_000222.html" title="1" alt="" coords="112,232,120,245"/>
<area shape="rect" id="edge2-headlabel" href="dir_000026_000015.html" title="51" alt="" coords="230,323,245,336"/>
<area shape="rect" id="edge7-headlabel" href="dir_000222_000015.html" title="34" alt="" coords="187,326,202,339"/>
<area shape="rect" id="edge8-headlabel" href="dir_000266_000015.html" title="36" alt="" coords="250,326,265,339"/>
<area shape="rect" id="clust2" href="dir_7b5c7f5aa6c9c2118e08133913118a4b.html" alt="" coords="99,51,393,120"/>
<area shape="rect" id="clust1" href="dir_b97c8a12362aabf73b92afdea21f65db.html" title="AndroidSLESMediaPlayer" alt="" coords="89,16,403,131"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_1c7bd630be78b850d01adb3bbc48faf9"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_1c7bd630be78b850d01adb3bbc48faf9.html">AndroidSLESMediaPlayer</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
